Version: dev-java/netbeans-java 8.2-r1:8.2

Depends On: virtual/jdk:1.8 ~dev-java/netbeans-platform-8.2 ~dev-java/netbeans-extide-8.2 ~dev-java/netbeans-harness-8.2 ~dev-java/netbeans-ide-8.2 ~dev-java/netbeans-websvccommon-8.2 dev-java/beansbinding:0 dev-java/cglib:3 dev-java/jdom:0 app-arch/unzip dev-java/javahelp:0 dev-java/json-simple:0 dev-java/junit:4 >=dev-java/java-config-2.2.0-r3 >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD elibc_FreeBSD

Version: dev-java/netbeans-java 8.2:8.2

Depends On: virtual/jdk:1.8 ~dev-java/netbeans-platform-8.2 ~dev-java/netbeans-extide-8.2 ~dev-java/netbeans-harness-8.2 ~dev-java/netbeans-ide-8.2 ~dev-java/netbeans-websvccommon-8.2 dev-java/beansbinding:0 dev-java/cglib:3 dev-java/jdom:0 app-arch/unzip dev-java/javahelp:0 dev-java/json-simple:0 dev-java/junit:4 >=dev-java/java-config-2.2.0-r3 >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD elibc_FreeBSD

8.28.2-r1
"amd64 ~x86""amd64 ~x86"
comments powered by Disqus